/* css reset - makes the layout looking good in all browsers */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {
	line-height: 1;
	font:13px/20px Arial;
	background-color: #ffffff;
	}
ol, ul {
	list-style: none; }
	
Table tr td{
	vertical-align:top;
	text-align:left;
}
/* Main Styles */	
#header{
	height:25px;
	width:100%;
	margin:0 auto;
	background:url(../img/top_bg.jpg) repeat-x;
}

.lang{
	height:25px;
	width:960;
	margin:0 auto;
	float:right;
	padding-right:10px;
	color:#ffffff;
	font-size:11px;
}

.lang a{
	color:#ffffff;
	text-decoration:none;
}

.lang a:hover{
	color:#333333;
}

.banner{
	width:960px;
	margin:0 auto;
}

footer{
	width:100%;
	height:181px;
	background:url(../img/footer_bg.jpg) repeat-x;
}

.sitemap{
	width:1024px;
	height:160px;
	background:url(../img/footer.jpg) no-repeat;
	margin:auto;
	color:#ffffff;
	padding-top:20px;
	font-size:11px;
}

.sitemap a{
	color:#ffffff;
	text-decoration:none;
}

.sitemap a:hover{
	color:#F90;
}

.bold {
	font-weight:bold;
	font-size:12px;
}

	
#content{
	width:972px;
	margin:0 auto;
	min-height:400px;
	background:url(../img/wrapper_bg.png) repeat-y;
}

.highlight{
	background:url(../img/highlight.png) no-repeat;
	width:972px;
	height:250px;
}

.menu{
	background:url(../img/highlight.png) no-repeat;
	width:972px;
	height:80px;
	color:#ffffff;
	font-size:11px;
}

.menu a {
	color:#cccccc;
	text-decoration:none;
	padding-left:30px;
}

.menu a:hover {
	color:#F90;
}

.highlight img{
	padding-left:30px;
	padding-right:30px;
}


#nav {
	width:964px;
	margin:0px auto;	
}

ul#navigation {
	font-size:13px;
	margin:0px auto;
	position:relative;
	float:left;
	width:964px;
	background:url(../img/navBg.png) no-repeat;
	height:54px;
}

ul#navigation li {
	display:inline;
	font-size:12px;
	font-weight:normal;
	margin:0 auto;
	padding:0;
	float:left;
	position:relative;
}

ul#navigation li a {
	padding-left:35px;
	padding-right:35px;
	padding-top:15px;
	padding-bottom:13px;
	margin:auto;
	color:#ffffff;
	text-shadow:1px 1px 0px #000000;
	text-decoration:none;
	display:inline-block;
	border-right:0px solid #fff;
	border-left:0px solid #C2C2C2;
	border-top:0px solid #fff;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation li a:hover {
	color:#FFFFFF;
}

ul#navigation li:hover > a {
	background:url(../img/navBgO.png) no-repeat;
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
	visibility:visible;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:120px;
	/*box-shadow:1px 1px 3px #000000;*/
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 
	
}

ul#navigation ul {
    top: 50px;
}

ul#navigation ul li ul {
    top: 0;
    left: 181px;

}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;

}

ul#navigation ul li a {
	background:url(../img/dd_bg.png);
	color:#ffffff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:100px;
	line-height:2px;
	
}

ul#navigation ul li a:hover {
	background:#F60;
}

ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}

.news {
	padding-left:30px;
}

.rightMenu{
	width:200px;	
}


.leftContent {
	padding-left:40px;
	width:85%
}

.bigtxt{
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	background:url(../img/speaker_bg.jpg);
	width:80px;
	padding:10px;
	text-align:center;
}


.bigtxt2{
	font-size:16px;
	font-weight:bold;
	color:#F60;
}

ul.bullet
{
list-style-type:disc;
list-style-position:outside;
padding: 20px;
}

.structure {
	width:280px;
	background:#ffffff;
	padding:10px;
	font-size:12px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

.bubble {
	background:url(../img/structure_bubble.png) no-repeat;
	width:280px;
	height:123px;
	margin:auto;
}

.bubble td{
	color:#ffffff;
	vertical-align:bottom;
	padding:5px;
}

.bubble .nameTxt {
	font-size:16px;
	line-height:22px;
}

.bubble hr {
 border: 0;
height: 0;
border-top: 1px solid rgba(0, 0, 0, 0.1);
border-bottom: 1px solid rgba(255, 255, 255, 0.3); 
}

hr {
 border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

.speakerTxt{
	color:#000000;
	font-size:13px;
	font-weight:normal;
	margin:auto;
	padding:25px;
	background:#ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.blueTxt{
	font-size:14px;
	font-weight:bold;
	color:#036;
}

.bookName{
	font-size:14px;
	font-weight:bold;
	color:#036;
}

.book{
	vertical-align:top;
	text-align:center;
}

.bookTitle{
	background:url(../img/speaker_bg.jpg) no-repeat;
	width:100px;
	height:19px;
	position:relative;
	top:-45px;
	margin:auto;
	line-height:18px;
	color:#ffffff;
	font-size:11px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

.course{
	width:650px;
	background:#ffffff url(../img/paper.png) no-repeat top center;
	padding:15px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
}

.course table tr td{
	padding:20px 10px 20px 75px;
	vertical-align:top;
	background:url(../img/viewicon.png) no-repeat 10px 2px ;
	border-bottom:1px dotted #333333;
}

.course a {
	color:#666;
	text-decoration:none;
}

.course a:hover {
	color:#F60;
	text-decoration:none;
}

.course .space{
	background:none;
	padding:0px;
	border:0px;
}

.courseDetails{
	margin:20px auto;
	width:90%;
	padding:10px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#fff;
}

.courseDetails table tr td{
	padding:5px 20px;
	vertical-align:top;
	border-bottom:1px dotted #333333;
}

.courseTitle{
	background:url(../img/viewicon.png) no-repeat 20px 0px;
	height:55px;
	line-height:50px;
	margin:auto;
	font-size:18px;
	color:#F60;
	text-align:center;
}


.comments{
	width:480px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:10px;
	min-height:45px;
	background:#ffffff;
}


.commentsFrom {
	width:120px;
	padding-left:40px;
	padding-top:5px;
	background:url(../img/bubble.png) no-repeat;
	color:#666666;
	min-height:45px;
}

.more {
	font-size:13px;
	float:right;
	padding-right:30px;
}

.more a {
	color:#CB3001;
	text-decoration:none;
}